services:
  sablier:
    image: acouvreur/sablier:${SABLIER_VERSION:-latest}
    container_name: ${SABLIER_COMPOSE_PROJECT_NAME}_app
    restart: unless-stopped
    command:
      - start
      - --provider.name=docker
    volumes:
      - /var/run/docker.sock:/var/run/docker.sock:ro
    networks:
      - compose_network
    environment:
      TZ: ${TIMEZONE:-Europe/Berlin}
    labels:
      - 'traefik.enable=false'

networks:
  compose_network:
    name: ${NETWORK_NAME}
    external: true
